<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="styles.css">
    <title>Academi</title>
</head>
<body>
    <div class="titulo">
        <h1 class="tituloP">INTERMEDIO_ACTIVIDAD_2_CHRISTIAN_GOMEZ</h1>
    </div>
    <div class="generalA titulo">
        <h2 class="tGeneralA">Primer commit de la rama Develop para la actividad 2 de Intermedio</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur exercitationem voluptates rem libero tempora, et cupiditate repellat error in sit blanditiis officia, voluptatibus voluptas voluptate numquam fugit repudiandae, aut optio.</p>
    </div>
    <div class="generalB titulo">
        <h2 class="tGeneralB">Segundo commit de la rama Develop para la actividad 2 de Intermedio</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur exercitationem voluptates rem libero tempora, et cupiditate repellat error in sit blanditiis officia, voluptatibus voluptas voluptate numquam fugit repudiandae, aut optio.</p>
    </div>
    <div class="generalC titulo">
        <h2 class="tGeneralC">Primer commit de la rama Develop para la actividad 1 de Avanzado</h2>
        <p>Protegiendo la rama master y haciendo merge</p>
    </div>
</body>
</html>